<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53454749c10dd2958e0f81be4c4d6e5f">
  <dict>
    <!--2022-05-24 10:51:28.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:51:28.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
